
/* Class = "NSMenuItem"; title = "Remove All"; ObjectID = "0wE-BF-LFG"; */
"0wE-BF-LFG.title" = "全部移除";

/* Class = "NSMenuItem"; title = "Remove Selection"; ObjectID = "1Yl-k7-Y9s"; */
"1Yl-k7-Y9s.title" = "移除所选";

/* Class = "NSButtonCell"; title = "Export"; ObjectID = "32k-35-nac"; */
"32k-35-nac.title" = "导出";

/* Class = "NSTextFieldCell"; title = "Exporting: 0 %"; ObjectID = "7nY-BP-Faz"; */
"7nY-BP-Faz.title" = "正在导出︰0 %";

/* Class = "NSTextFieldCell"; title = "No image"; ObjectID = "9WS-k5-p1H"; */
"9WS-k5-p1H.title" = "无图像";

/* Class = "NSMenuItem"; title = "Export All as HEIC"; ObjectID = "BxZ-Ae-qol"; */
"BxZ-Ae-qol.title" = "全部导出为 HEIC";

/* Class = "NSMenuItem"; title = "Copy to Pasteboard"; ObjectID = "EHo-S8-0to"; */
"EHo-S8-0to.title" = "复制到剪贴板";

/* Class = "NSMenuItem"; title = "Export as HEIC"; ObjectID = "F7f-ku-q5V"; */
"F7f-ku-q5V.title" = "导出为 HEIC";

/* Class = "NSWindow"; title = "Exportation Error"; ObjectID = "FGC-ml-Tzj"; */
"FGC-ml-Tzj.title" = "导出错误";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "S32-h6-alq"; */
"S32-h6-alq.title" = "全选";

/* Class = "NSMenuItem"; title = "Deselect All"; ObjectID = "SPv-O9-ePd"; */
"SPv-O9-ePd.title" = "取消全选";

/* Class = "NSMenuItem"; title = "Export as PNG"; ObjectID = "Uj0-VB-gGS"; */
"Uj0-VB-gGS.title" = "导出为 PNG";

/* Class = "NSButtonCell"; title = "Share"; ObjectID = "Yf7-4p-hfx"; */
"Yf7-4p-hfx.title" = "分享";

/* Class = "NSMenuItem"; title = "Export All as PNG"; ObjectID = "cBg-XB-dTF"; */
"cBg-XB-dTF.title" = "全部导出为 PNG";

/* Class = "NSTextFieldCell"; title = "An error did occurred"; ObjectID = "doO-qA-TlT"; */
"doO-qA-TlT.title" = "出现一个错误";

/* Class = "NSButtonCell"; title = "Close"; ObjectID = "h1b-lG-lZj"; */
"h1b-lG-lZj.title" = "关闭";

/* Class = "NSMenuItem"; title = "Export All as TIFF"; ObjectID = "hEk-5p-FL4"; */
"hEk-5p-FL4.title" = "全部导出为 TIFF";

/* Class = "NSTextFieldCell"; title = "One or more elements have not been successfully exported."; ObjectID = "hck-28-SRp"; */
"hck-28-SRp.title" = "一个或多个元素未成功导出。";

/* Class = "NSMenuItem"; title = "Export Animated GIF"; ObjectID = "i5Z-Po-9aN"; */
"i5Z-Po-9aN.title" = "导出动画 GIF";

/* Class = "NSMenuItem"; title = "Export as TIFF"; ObjectID = "ird-j4-l2P"; */
"ird-j4-l2P.title" = "导出为 TIFF";

/* Class = "NSTextFieldCell"; title = "The video cannot be read. Use standard formats such as MP4 or MOV (H.264, HEVC / AAC)"; ObjectID = "vWu-Sx-c5c"; */
"vWu-Sx-c5c.title" = "无法读取视频。请使用标准格式，例如 MP4 或 MOV (H.264, HEVC / AAC)";

/* Class = "NSMenuItem"; title = "Export All as JPEG"; ObjectID = "vqq-ib-TIP"; */
"vqq-ib-TIP.title" = "导出为 JPEG";

/* Class = "NSWindow"; title = "Window"; ObjectID = "xOd-HO-29H"; */
"xOd-HO-29H.title" = "窗口";

/* Class = "NSMenuItem"; title = "Export as JPEG"; ObjectID = "zOo-iT-Cn0"; */
"zOo-iT-Cn0.title" = "导出为 JPEG";

/* Class = "NSTextFieldCell"; title = "00:00:00.000"; ObjectID = "ze5-Z8-hq7"; */
"ze5-Z8-hq7.title" = "00:00:00.000";
